Subject: [Taps] Fwd: New Version Notification for draft-tiesel-taps-communitgrany-00.txt

From: "Philipp S. Tiesel" <[email-masked]>
Date: Wed, 28 Jun 2017 11:42:01 +0200

Hi,

as promised, here is our second draft towards automatic selection of transport option.

It is primarily focusing on endpoint- and path selection and still lacks details about Transport Protocol Stack Instance Selection.

Thanks to Mirja for early feedback preventing unnecessary terminology issues.
Nevertheless, I expect some discussion about terminology.

I welcome feedback and suggestions where more detail/discussion is needed. 

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-tiesel-taps-communitgrany-00.txt
> Date: 27. June 2017 at 20:29:51 GMT+2
> To: "Philipp Tiesel" <[email-masked]>, "Theresa Enghardt" <[email-masked]>, "Philipp S. Tiesel" <[email-masked]>
> 
> 
> A new version of I-D, draft-tiesel-taps-communitgrany-00.txt
> has been successfully submitted by Philipp S. Tiesel and posted to the
> IETF repository.
> 
> Name:		draft-tiesel-taps-communitgrany
> Revision:	00
> Title:		Communication Units Granularity Considerations for Multi-Path Aware Transport Selection
> Document date:	2017-06-27
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-tiesel-taps-communitgrany-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-tiesel-taps-communitgrany/
> Htmlized:       https://tools.ietf.org/html/draft-tiesel-taps-communitgrany-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-tiesel-taps-communitgrany-00
> 
> 
> Abstract:
>   This document provides an abstract framework to reason about the
>   composition of multi-path aware systems in a protocol-independent
>   fashion.  It discusses basic mechanisms that are used in multi-path
>   systems and their applicability to different granularities of
>   communication units.  This document is targeted as consideration
>   basis for automation of destination, path and transport protocol
>   selection within the transport layer.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

AVE!
   Philipp S. Tiesel

-- 
Technische Universität Berlin – FG Internet Network Architectures (INET)
office: MAR 4.024 / Sekr.: MAR 4.4, Marchstr. 23, 10587 Berlin
e-mail: [email-masked] • phone: +49-30-314-75763